'Each row requires at least 5 parameters.': 'Each row requires at least 5 parameters (separated by semicolons).'
'The code {{ code }} is already assigned to another workspace.': 'The code {{ code }} is already assigned to another workspace.'
'The name {{ name }} is already in use.': 'The name {{ name }} is already in use.'
'The user or group {{ name }} does not exist.': 'User or group [{{ name }}] does not exist.'
badge_automatic_awarding_need_rules: 'Rules must be defined to allow automatic awarding of the badge'
badge_expiring_need_period_and_duration: 'The badge must have a validity period'
badge_need_at_least_one_translation: 'At least one complete translation must be defined for the badge'
badge_need_image: 'An image must be associated to the badge'
google_meta_tag_error: 'The field must be a meta tag, example: <meta name="google-site-verification" content="XXX" />'
invalid_date_range: 'The end date cannot happend before the beginning'
name_required: Name required.
need_at_least_one_translation: 'At least one complete translation must be defined'
password_mismatch: 'Passwords mismatch'
port_error: The port must be a number
public_profile_url_not_valid: 'Your public profile URL is not valid.'
role_already_exists: This role already exists.
special_char_not_allowed: 'Special characters are not allowed (allowed characters are: a-z, A-Z, 0-9, @, _, - and .)'
valid_end_date_required: A valid end date is required.
valid_end_hour_required: A valid end hour is required.
valid_start_date_required: A valid start date is required.
valid_start_hour_required: A valid start hour is required.
2047_characters_max: 2047 characters max.
username_doesnt_exist: El usuario %username% no existe.
invalid_size_message: This storage unit is invalid (B, KB, MB, GB)
